<?xml version="1.0" encoding="UTF-8"?><!--
- Licensed Materials - Property of IBM* and/or HCL**
- IBM UrbanCode Deploy
- (c) Copyright IBM Corporation 2011, 2014. All Rights Reserved.
- (c) Copyright HCL Technologies Ltd. 2018. All Rights Reserved.
-
- U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
- GSA ADP Schedule Contract with IBM Corp.
-
- * Trademark of International Business Machines
- ** Trademark of HCL Technologies Limited
--><plugin-upgrade xmlns="http://www.urbancode.com/UpgradeXMLSchema_v1" xmlns:server="http://www.urbancode.com/PluginServerXMLSchema_v1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <migrate to-version="2">
  </migrate>
  <migrate to-version="3">
  </migrate>
  <migrate to-version="4">
  </migrate>
  <migrate to-version="5">
  </migrate>
  <migrate to-version="6">
  </migrate>
  <migrate to-version="7">
  </migrate>  
  <migrate to-version="8">
  </migrate>  
  <migrate to-version="9">
  <migrate-command name="Create Workflow">
    <migrate-properties>
      <migrate-property name="password" default=""/>
    </migrate-properties>
  </migrate-command>
  <migrate-command name="Start Workflow">
    <migrate-properties>
      <migrate-property name="password" default=""/>
    </migrate-properties>
  </migrate-command>
  <migrate-command name="Run Published Software Service Template">
    <migrate-properties>
      <migrate-property name="password" default=""/>
    </migrate-properties>
  </migrate-command>
  </migrate>
  <migrate to-version="10">
  <migrate-command name="Create Workflow">
    <migrate-properties>
      <migrate-property name="jobStatement" default=""/>
    </migrate-properties>
  </migrate-command>
</migrate>
</plugin-upgrade>